Subject: iSCSI 12-96

From: "Julian Satran" <[email-masked]>
Date: Tue, 4 Jun 2002 08:09:22 +0300

For all those that complained about errors on 12-96 - I have uploaded a 
fresh copy - 2 pages where in error and I don't know how (checksum did 
probably not reveal an error on the uplink - it happened before).

Julo